<?php get_header(); ?>
	<div id="content">
		<section id="posts">
			<?php $counter = 0;
			if (have_posts()) : 
				while (have_posts()) : the_post();
				$counter++;
				if ($counter == 1) $cssclass = 'first'; ?>
					<article id="post-<?php the_ID(); ?>" <?php post_class($cssclass);?>>
						<header>
							<h2><a tabindex="1" accesskey="2" href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent Link to','ar')?> <?php the_title_attribute(); ?>"><?php ( get_the_title() == '' ) ? _e('Permalink','ar') : print the_title(); ?></a></h2>
							<p><time datetime="<?php the_time('c'); ?>"><?php the_time('F j, Y') ?></time> | <span class="categories"><?php _e('Filed under','ar')?> <?php the_category(' '); ?></span></p>
						</header>
						<div class="entry-content">
							<?php the_content();
							wp_link_pages(''); ?>
						</div>						
						<footer>
							<span class="vcard author"><?php _e('by: ', 'ar'); ?><strong><?php the_author(); ?></strong></span> | 
							<span class="tags"><?php _e('tags: ' , 'ar'); ?> : <?php the_tags(' '); ?></span> | 
							<span class="comments"><?php _e('Comments: ','ar'); ?> <a href="<?php comments_link(); ?>" title="<?php _e('Comments','ar'); ?>"><?php comments_number('0','1','%'); ?></a></span>
						</footer>
					</article>
				<?php endwhile;
					else : get_template_part('404');
			endif; ?>
			<nav class="pager">
				<ul>
					<li><?php previous_posts_link( __('⇽ Newer Entries','ar'), 0); ?></li>
					<li><?php next_posts_link( __('Older Entries ⇾','ar'), 0); ?></li>
				</ul>
			</nav>
		  <p class="top"><a href="#content" title="<?php _e('Top of page','ar'); ?>"><?php _e('Top of page','ar'); ?></a></p>
		</section>
	</div>
<?php get_footer(); ?>
