<?php get_header(); ?>
	<div id="content">
		<section id="posts">
			<?php if (have_posts()) : ?>
				<header id="searchtitle">
					<h2><?php _e('Search Results for' , 'ar'); ?> &ldquo;<?php the_search_query(); ?>&rdquo;</h2>
				</header>
			<?php while (have_posts()) : the_post(); ?>
					<article id="post-<?php the_ID(); ?>" class="post">
						<header>
							<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent Link to')?> <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
							<p><time datetime="<?php the_time('c'); ?>"><?php the_time('F j, Y') ?></time> | <span class="categories"><?php _e('Filed under')?> <?php the_category(' '); ?></span></p>
						</header>
						<div class="entry-content">
							<?php the_excerpt(); ?>
						</div>
						<footer>
							<span class="vcard author"><?php _e('by' , 'ar'); ?> <?php the_author(); ?></span> |
							<span class="tags"><?php _e('tags' , 'ar'); ?> : <?php the_tags(' '); ?></span> |
							<span class="comments"><a href="<?php comments_link(); ?>"><?php comments_number('0','1','%'); ?></a></span>
						</footer>
					</article>
				<?php endwhile;
				else : get_template_part('404');
			endif; ?>
				<nav class="pager">
					<ul>
						<li><?php previous_posts_link( __('⇽ Newer Entries','ar'), 0); ?></li>
						<li><?php next_posts_link( __('Older Entries ⇾','ar'), 0); ?></li>
					</ul>
				</nav>
		</section>
<?php get_sidebar(); ?>
	</div>
<?php get_footer(); ?>
