<?php get_header(); ?>
	<div id="content">
		<section id="posts">
			<?php $counter = 0;
			if (have_posts()) : 
				while (have_posts()) : the_post();
				$counter++;
				if ($counter == 1) $cssclass = 'first'; ?>
					<article id="post-<?php the_ID(); ?>" <?php post_class($cssclass);?>>
						<header>
							<h2><?php ( get_the_title() == '' ) ? _e('Permalink','ar') : print the_title(); ?></h2>
							<p><time datetime="<?php the_time('c'); ?>"><?php the_time('F j, Y') ?></time> | <span class="categories"><?php _e('Filed under','ar')?> <?php the_category(' '); ?></span></p>
						</header>
						<div class="entry-content">
							<?php the_content();
							wp_link_pages(''); ?>
						</div>
						<footer>
							<span class="vcard author"><?php _e('by' , 'ar'); ?> <?php the_author(); ?></span>
							<span class="comments"><a href="<?php comments_link(); ?>"><?php comments_number('0','1','%'); ?></a></span>
							<p>
								<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
									// both comments and pings open ?>
									<?php _e('You can <a href="#respond">leave a response</a>, or <a href="','ar'); ?><?php trackback_url(); ?><?php _e('" rel="trackback">trackback</a> from your own site.','ar'); ?>
								<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
									// only pings are open ?>
									<?php _e('Responses are currently closed, but you can <a href="','ar'); ?><?php trackback_url(); ?><?php _e('" rel="trackback">trackback</a> from your own site.','ar'); ?>
								<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
									// comments are open, pings are not ?>
									<?php _e('You can skip to the end and leave a response. Pinging is currently not allowed.', 'ar'); ?>
								<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
									// neither comments nor pings are open ?>
									<?php _e('Both comments and pings are currently closed.', 'ar'); ?>
								<?php }
									edit_post_link(__('Edit this entry', 'ar'),'','.');
								?>
							</p>
						</footer>
						<?php comments_template('', true); ?>
					</article>
				<?php endwhile;
					else : get_template_part('404');
			endif; ?>
			<nav class="pager">
				<ul>
					<li><?php previous_posts_link( __('⇽ Newer Entries','ar'), 0); ?></li>
					<li><?php next_posts_link( __('Older Entries ⇾','ar'), 0); ?></li>
				</ul>
			</nav>
		  <p class="top"><a href="#content" title="<?php _e('Top of page','ar'); ?>"><?php _e('Top of page','ar'); ?></a></p>
		</section>
	</div>
<?php get_footer(); ?>
